<div class="wrapper">
    <div class="page-header page-header-xs" data-parallax="true" style="background-image: url('./assets/img/fabio-mangione.jpg');">
        <div class="filter"></div>
    </div>
    <div class="section profile-content">
        <div class="container">
            <div class="owner">
                <div class="avatar">
                    <img src="{{ user.avatarPath }}" alt="Circle Image" class="img-circle img-no-padding img-responsive">
                </div>
                <div class="name">
                    <h4 class="title">{{ user.firstName }} {{ user.lastName }}<br /></h4>
                    <h6 class="description">{{ user.email }}</h6>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 ml-auto mr-auto text-center">
                    <p>{{ user.adress }}, {{ user.postalCode }} {{ user.city }}</p>
                    <br />
                    <button class="btn btn-outline-default btn-round" routerLink="modify"><i class="fa fa-cog"></i>Modify Profile</button>
                </div>
            </div>
            <br/>
            <div class="nav-tabs-navigation">
                <div class="nav-tabs-wrapper">
                    <ngb-tabset [justify]="'center'">
                        <ngb-tab title="Objects to give">
                            <ng-template ngbTabContent>
                                <div class="row following" id="follows">
                                    <div class="col-md-6 ml-auto mr-auto">
                                        <ul class="list-unstyled follows" *ngFor="let trashObject of user.trashObjects">
                                            <li>
                                                <div class="row">
                                                    <div class="col-md-2 col-sm-2 ml-auto mr-auto">
                                                        <img src="{{ trashObject.picturePath }}" alt="Circle Image" class="img-circle img-no-padding img-responsive">
                                                    </div>
                                                    <div class="col-md-7 col-sm-4 ml-auto">
                                                        <h6>{{ trashObject.name }}<br/><small>{{ trashObject.category.name }}</small></h6>
                                                    </div>
                                                    <div class="col-md-3 col-sm-2 ml-auto mr-auto">
                                                        <a class="btn btn-outline-default btn-round" [routerLink]="['/details', trashObject.id]" routerLinkActive="active"><i class="fa fa-cog"></i>See Details</a>
                                                    </div>
                                                </div>
                                            </li>
                                            <hr />
                                        </ul>
                                    </div>
                                </div>
                            </ng-template>
                        </ngb-tab>
                        <ngb-tab title="Objects to Sell">
                            <ng-template ngbTabContent>
                                <h3 class="text-muted">Not any object yet :(</h3>
                                <br>
                                <button class="btn btn-warning btn-round" routerLink="products" routerLinkActive="active">Find objects</button>
                            </ng-template>
                        </ngb-tab>
                    </ngb-tabset>
                </div>
            </div>
        </div>
    </div>
</div>